/* Base best colors */
:root {
  --bs-primary: #ffa200;
  --bs-primary-hover: #ff8b0f;
  --bs-primary-dark: #151414;
  --bs-light-gray: #a5a5a5;
  --bs-dark-gray: #747474;
  --bs-super-dark-gray: #575757;
  --bs-super-light-gray: #f4f4f4;
  --bs-white: #fff;
  --bs-yellow: #ffd70d;
  --bs-light-blue-background: #f1f6fa;
}

body {
  font-family: 'Poppins', sans-serif;
  color: var(--bs-primary-dark);
}

#logo {
  max-width: 500px;
  margin: 50px auto;
}

footer {
  font-size: 0.8rem;
  color: var(--bs-dark-gray);
}

footer a:link,
footer a:hover,
footer a:visited {
  color: var(--bs-dark-gray);
}
